View Issue Details

IDProjectCategoryView StatusLast Update
0000010SoftwareGaugespublic2007-08-20 22:07
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3.3 
Summary0000010: Put font size/scaling for gauges in options
DescriptionThe current scalability of the fonts isnt always perfect for different setups, so allow user to specify the base and scaling of font
TagsNo tags attached.

Activities

Peter

2007-08-20 22:07

administrator   ~0000022

beta4 and above will have font scaling option for title. has a base font size, then amount of pixels for which the font increments. eg if base is 6, increment is 50, then for a 100 pixel wide gauge, the font size = 8. for 150 its 9, and so on.

Issue History

Date Modified Username Field Change
2007-07-13 22:51 Peter New Issue
2007-08-11 19:59 Peter Assigned To => Peter
2007-08-11 19:59 Peter Status new => assigned
2007-08-11 19:59 Peter Summary Font size +/- offsets for gauge fonts => Put font size/scaling for gauges in options
2007-08-11 19:59 Peter Description Updated
2007-08-20 22:07 Peter Note Added: 0000022
2007-08-20 22:07 Peter Status assigned => closed
2007-08-20 22:07 Peter Resolution open => fixed
2007-08-20 22:07 Peter Fixed in Version => 1.3.3